Cyberduck Mountain Duck CLI

#2289 closed enhancement (duplicate)

Bookmark buttons square

Reported by: Alex (identityinvisible@… Owned by: dkocher
Priority: low Milestone:
Component: interface Version: 3.0.1
Severity: minor Keywords:
Cc: Architecture:
Platform:

Description

In the file below, attached to this ticket, you can see that the bookmark buttons are square until you click on it.

Attachments (1)

bookmark_bar_buttons_square.png (4.8 KB) - added by Alex (identityinvisible@… on Jul 8, 2008 at 11:18:37 AM.
Bookmark Buttons

Download all attachments as: .zip

Change History (8)

Changed on Jul 8, 2008 at 11:18:37 AM by Alex (identityinvisible@…

Bookmark Buttons

comment:1 Changed on Jul 12, 2008 at 5:25:29 PM by dkocher

This is a 10.4 issue.

comment:2 Changed on Jul 14, 2008 at 8:01:43 PM by dkocher

  • Milestone changed from 3.0.2 to 3.1
  • Status changed from new to assigned

comment:3 Changed on Aug 22, 2008 at 7:23:24 PM by anonymous

<a href="http://google.jp" style="text-decoration: none; color: black">test</a>

comment:4 Changed on Aug 22, 2008 at 7:40:28 PM by anonymous

  • Priority changed from lowest to low

comment:5 Changed on Dec 1, 2008 at 3:35:56 PM by dkocher

  • Resolution set to duplicate
  • Status changed from assigned to closed

Closed for Ticket #2769.

comment:6 Changed on Apr 13, 2009 at 2:31:27 PM by dkocher

  • Milestone changed from 3.2 to 3.3

Milestone 3.2 deleted

comment:7 Changed on Jan 17, 2010 at 2:47:14 PM by dkocher

  • Milestone 3.4.1 deleted
Note: See TracTickets for help on using tickets.
swiss made software